#chart{
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;

}
#chart table {
	font-size: 14px; 
	width: 100%;
	background: white;
	border-collapse:collapse;
}
#chart table th{
	background: #CC0099;
	color:white;
	height: 3em;
	border:1px violet solid;
}
#chart table tr{
}
#chart table tr td{
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5667px;
	vertical-align:middle;
	border:1px violet solid; 
}
#chart form input{
	font-size: 10px;
	vertical-align:middle;
}

.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}
.suggest_link_over {
	background-color: #3366CC;
	padding: 2px 6px 2px 6px;
}
#search_suggest {
	position: absolute; 
	background-color: #FFFFFF; 
	text-align: left; 
	border: 1px solid #000000;
	font-size: 12px;
	font-family: "Arial Narrow", Arial, sans-serif;
}

/*calendar */
table.calendar		{ border-left:1px solid #999; }
tr.calendar-row	{  }
td.calendar-day	{ min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:green; padding:5px; color:#fff; font-weight:bold; float:left; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }